{% extends 'base1.html.twig' %}
{% block content %}


<div id="content">
    <div class="container">
        <div class="title clearfix">
            <h2>Contact us</h2>
        </div>
        <div >
            <div>
                <div >
                    <div class="infor_c">
                        <br>
                        <h3> - Informations</h3>
                        <div class="infor_c_inn">
                            <p>Opticien-Optométriste diplômé de la faculté d’optométrie de Bruxelle en 1984
                                Number One en verre progressifs
                                Avec les meilleurs conseils. </p>
                           <div class="add_c">
                                <p><strong>Adress: </strong>63, Avenue Habib Bourguiba - Nouvelle Aiana 2080, Tunisia</p>
                                <p><strong>Phone: </strong>71 710 151</p>
                                <p><strong>E-mail: </strong><a href="#">nejioptic@gmail.com</a></p>
                            </div>
                        </div>
                    </div>
                </div>

            </div>
        </div>
    </div>
</div>

{% endblock %}